.wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner {
        min-height: 230px;
        position: relative;
        display: flex;
        align-items: center;
        background: var(--mc-bg500);
        overflow: hidden;
        background-repeat: no-repeat;
        background-size: cover;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner {
          min-height: 240px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner {
          min-height: 300px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner {
          min-height: 400px;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner .wlc-btn {
        margin: 30px auto 0;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner .wlc-btn {
          margin: 40px auto 0 0;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner .container {
        position: relative;
        z-index: 20;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor {
        position: absolute;
        z-index: 11;
        object-position: initial;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor img {
        display: block;
        width: 100%;
        object-fit: contain;
        object-position: inherit;
        will-change: transform;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--top-in {
        top: 1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--top-out {
        top: -1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--right-in {
        right: 1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--right-out {
        right: -1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--bottom-in {
        bottom: 1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--bottom-out {
        bottom: -1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--left-in {
        left: 1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__decor--left-out {
        left: -1%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner_bg:before {
        display: block;
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner_bg:before {
          display: none;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
        left: 2%;
        bottom: 3%;
        max-width: 30vw;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          left: 35%;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          left: 45%;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          bottom: 7%;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          max-width: 25vw;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          max-width: 22vw;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          max-width: 20vw;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          max-width: 15vw;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--center {
          max-height: 320px;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
        right: 2%;
        bottom: 3%;
        max-width: 30vw;
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          right: 5%;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          bottom: 5%;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          max-width: 35vw;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          max-width: 30vw;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          max-width: 25vw;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          max-width: 20vw;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          max-height: 355px;
        }
      }
      @media (min-width: 2500px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__decor--right {
          left: 65%;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__title,
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__description {
        color: #fff;
        text-shadow:
          1px 1px 2px #1b2b38,
          0 0 1em #1b2b38;
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__title,
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__description {
          color: #1b2b38;
        }
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__title,
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-1 .banner__description {
          text-shadow:
            1px 1px 2px #fff,
            0 0 1em #fff;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-2 .banner__decor--left {
        left: -1%;
        bottom: 0;
        max-width: 30vw;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-2 .banner__decor--left {
          bottom: -15%;
        }
      }
      @media (min-width: 1420px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-2 .banner__decor--left {
          bottom: -40%;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-2 .banner__decor--right {
        right: 2%;
        top: 2%;
        max-width: 30vw;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor img {
        height: 100%;
        object-fit: cover;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
        top: 0;
        bottom: 0;
        left: 1%;
        max-width: 200px;
        z-index: 5;
        animation-delay: 0.25s;
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          top: -5%;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          top: 0;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          bottom: -5%;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          bottom: 0;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          left: 40%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          left: calc(50% - 150px);
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          display: none;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          display: block;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--left {
          max-width: 350px;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--center {
        top: -15px;
        right: 0;
        left: 45%;
        display: none;
        max-width: 660px;
        height: calc(100% + 30px);
        z-index: 15;
        animation-delay: 0.5s;
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--center {
          right: 10%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--center {
          left: 50%;
        }
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--center {
          display: block;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
        top: 0;
        right: 0;
        display: none;
        max-width: 32vw;
        z-index: 10;
        animation-delay: 0.75s;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          top: -20px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          top: 0;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          right: initial;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          left: 60%;
        }
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          left: 75%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          left: calc(50% + 300px);
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          left: calc(50% + 420px);
        }
      }
      @media (min-width: 560px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          display: block;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          max-width: 420px;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          height: calc(100% + 40px);
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-3 .banner__decor--right {
          height: auto;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner_bg:before {
        display: none;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__fixed-bg {
        top: 0;
        left: 0;
        display: none;
        width: 100%;
        height: 100%;
        background-image: url(//vibrant-pulsepath.com/wlc/new-banners/banner-4/left-fixed.svg), url(//vibrant-pulsepath.com/wlc/new-banners/banner-4/right-fixed.svg);
        background-position:
          -375% 0,
          110% 0;
        position: absolute;
        background-repeat: no-repeat;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__fixed-bg {
          display: block;
        }
      }
      @media (min-width: 900px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__fixed-bg {
          background-position:
            -125% 0,
            110% 0;
        }
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__fixed-bg {
          background-position:
            -75% 0,
            125% 0;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__fixed-bg {
          background-position:
            -50% 0,
            110% 0;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__fixed-bg {
          background-position:
            top left,
            top right;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor img,
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor-fixed img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor-fixed {
        display: none;
        top: 0;
        left: 0;
        bottom: 0;
        position: absolute;
        width: 30%;
        mix-blend-mode: color-dodge;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor-fixed {
          display: block;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor {
        display: flex;
        align-items: flex-end;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--left {
        top: 30%;
        bottom: -10px;
        left: 0;
        width: 33%;
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--left {
          top: -1%;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--left {
          left: 3%;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--left img {
        object-position: bottom left;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--right {
        top: 30%;
        right: 0;
        bottom: -10px;
        width: 33%;
      }
      @media (min-width: 1024px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--right {
          top: -7%;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--right {
          right: 5%;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-4 .banner__decor--right img {
        object-position: bottom right;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-video__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-video__bg img {
        object-fit: cover;
        object-position: center;
        display: block;
        width: 100%;
        height: 100%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner-video__video {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        position: absolute;
        z-index: 2;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner_bg,
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner_bg:before,
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__bg:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        height: 100%;
        background: none;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner_bg img,
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__bg img {
        transition: transform 0.1s linear;
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: right;
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner_bg img,
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__bg img {
          object-position: bottom;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__title {
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.45;
        text-align: center;
        text-shadow:
          1px 1px 2px #1b2b38,
          0 0 1em #1b2b38;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__title {
          text-align: start;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__title {
          color: #fff;
          font-style: normal;
          font-weight: 700;
          font-size: 3.6rem;
          line-height: 1.45;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__title {
          color: #fff;
          font-style: normal;
          font-weight: 700;
          font-size: 4.8rem;
          line-height: 1.45;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__description {
        color: #fff;
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        text-align: center;
        text-shadow:
          1px 1px 2px #1b2b38,
          0 0 1em #1b2b38;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__description {
          text-align: start;
        }
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__description {
          color: #fff;
          font-style: normal;
          font-weight: 700;
          font-size: 1.6rem;
          line-height: 1.45;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner__description {
          color: #fff;
          font-style: normal;
          font-weight: 700;
          font-size: 2.4rem;
          line-height: 1.45;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--center .banner__title,
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--center .banner__description {
        text-align: center;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--center .wlc-btn[wlc-button] {
        margin: 30px auto 0;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--right .banner__title,
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--right .banner__description {
        text-align: center;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--right .banner__title,
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--right .banner__description {
          text-align: right;
        }
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--right .wlc-btn[wlc-button] {
        margin: 30px auto 0;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner--right .wlc-btn[wlc-button] {
          margin: 40px 0 0 auto;
        }
      }
      .wlc-slider--theme-mod-wide .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner {
        min-height: 350px;
      }
      @media (min-width: 1630px) {
        .wlc-slider--theme-mod-wide .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner {
          min-height: 500px;
        }
      }
      .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner {
        min-height: 150px;
        padding: 0 20px;
      }
      @media (min-width: 560px) {
        .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner {
          min-height: 220px;
        }
      }
      .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner__decor {
        position: absolute;
        z-index: 11;
        object-position: initial;
      }
      .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner__decor img {
        display: block;
        object-fit: contain;
        object-position: inherit;
        will-change: transform;
      }
      .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner__decor--left {
        top: 0;
        left: 0;
      }
      .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner--center .wlc-btn[wlc-button] {
        margin: 10px auto 0;
      }
      @media (min-width: 560px) {
        .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner--center .wlc-btn[wlc-button] {
          margin: 20px auto 0;
        }
      }
      .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner_bg:before {
        background: transparent;
      }
      .wlc-banner--theme-default-banner.wlc-banner--theme-mod-mobile-app[_nghost-wlc-app-c3082082536] .banner__title {
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 2rem;
        line-height: 1.4;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner {
        min-height: 150px;
        padding: 20px;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
        text-decoration: none;
        overflow: hidden;
        border-radius: 10px;
        cursor: pointer;
        background-color: var(--mc-bg500);
        background-size: cover;
        background-repeat: no-repeat;
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner {
          padding: 20px;
        }
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner * {
        z-index: 2;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner:before {
        transition: opacity 0.3s linear;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        height: 100%;
        background: var(--wlc-banner-backdrop-bg, var(--mc-baseContrast-o2));
        opacity: 0;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__title {
        color: var(--mc-baseThird-locked, var(--mc-baseMain-locked));
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        margin: 0 0 10px;
        max-width: 60%;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
        z-index: 2;
      }
      @media (min-width: 900px) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__title {
          max-width: 70%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__title {
          font-style: normal;
          font-weight: 700;
          font-size: 1.6rem;
          line-height: 1.45;
        }
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__description {
        color: var(--mc-baseThird-locked, var(--mc-baseMain-locked));
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
        max-width: 60%;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
        z-index: 2;
      }
      @media (min-width: 900px) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__description {
          max-width: 70%;
        }
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__description {
          font-style: normal;
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__description-bottom {
        color: #ffe600;
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        z-index: 2;
      }
      @media (min-width: 1630px) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__description-bottom {
          font-style: normal;
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__decor {
        position: absolute;
        z-index: 0;
        display: flex;
        align-items: flex-end;
        object-position: initial;
        height: 100%;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__decor img {
        display: block;
        width: 100%;
        max-height: 100%;
        object-fit: contain;
        object-position: right;
        will-change: transform;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner__decor--right {
        right: 0;
        bottom: 0;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner--center {
        align-items: center;
        text-align: center;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner--center .wlc-btn[wlc-button] {
        margin: 30px auto 0;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner--right {
        align-items: flex-end;
        text-align: right;
      }
      .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner--right .wlc-btn[wlc-button] {
        margin: 30px auto 0;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner--right .wlc-btn[wlc-button] {
          margin: 40px 0 0 auto;
        }
      }
      .wlc-slider--theme-mod-wide .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner {
        min-height: 350px;
      }
      @media (min-width: 1630px) {
        .wlc-slider--theme-mod-wide .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner {
          min-height: 500px;
        }
      }
      @media (pointer: fine) {
        .wlc-banner--theme-wolf-banner[_nghost-wlc-app-c3082082536] .banner:hover:before {
          opacity: 1;
        }
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner {
        min-height: 40px;
        padding: 10px;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        margin: 25px 0 0;
        text-align: left;
        text-decoration: none;
        background: var(--mc-bg500);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        overflow: hidden;
        border-radius: 8px;
        cursor: pointer;
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner {
          min-height: 40px;
        }
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner * {
        z-index: 2;
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner:before {
        transition: opacity 0.3s linear;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        height: 100%;
        background: var(--wlc-banner-backdrop-bg, var(--mc-baseContrast-o2));
        opacity: 0;
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__title {
        color: var(--mc-black);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        margin: 0;
        max-width: 70%;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 1;
        z-index: 2;
      }
      @media (min-width: 900px) {
        .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__title {
          max-width: 80%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__title {
          font-style: normal;
          font-weight: 700;
          font-size: 1.2rem;
          line-height: 1.45;
        }
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__description {
        color: var(--mc-black);
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
        max-width: 70%;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
        z-index: 2;
      }
      @media (min-width: 900px) {
        .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__description {
          max-width: 80%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__description {
          font-style: normal;
          font-weight: 400;
          font-size: 1.2rem;
          line-height: 1.45;
        }
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__decor {
        position: absolute;
        z-index: 0;
        display: flex;
        align-items: flex-end;
        object-position: initial;
        height: 100%;
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__decor img {
        display: block;
        width: 65px;
        max-height: 65px;
        object-fit: contain;
        object-position: right;
        will-change: transform;
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner__decor--right {
        top: 15px;
        right: 5px;
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner--right {
        align-items: flex-end;
        text-align: right;
      }
      .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner--right .wlc-btn[wlc-button] {
        margin: 30px auto 0;
      }
      @media (min-width: 768px) {
        .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner--right .wlc-btn[wlc-button] {
          margin: 40px 0 0 auto;
        }
      }
      @media (pointer: fine) {
        .wlc-banner--theme-panel-banner[_nghost-wlc-app-c3082082536] .panel-banner:hover:before {
          opacity: 1;
        }
      }
      .wlc-banner--theme-panel-banner.wlc-banner--theme-mod-first-panel[_nghost-wlc-app-c3082082536] {
        padding: 0;
        width: 100%;
        max-width: 330px;
        margin: 0 auto;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--theme-mod-first-panel[_nghost-wlc-app-c3082082536] .panel-banner {
        margin: 20px 0 0;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--theme-mod-first-panel.wlc-banner--compact[_nghost-wlc-app-c3082082536] .panel-banner {
        margin: 10px 0 0;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--theme-mod-first-panel[_nghost-wlc-app-c3082082536]:last-child {
        margin-bottom: 20px;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--compact[_nghost-wlc-app-c3082082536] {
        padding: 0 5px;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--compact[_nghost-wlc-app-c3082082536] .panel-banner {
        max-width: 50px;
        display: flex;
        align-items: center;
        width: 100%;
        min-height: auto;
        max-height: 40px;
        aspect-ratio: 1;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--compact[_nghost-wlc-app-c3082082536] .panel-banner__title {
        display: none;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--compact[_nghost-wlc-app-c3082082536] .panel-banner__description {
        display: none;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--compact[_nghost-wlc-app-c3082082536] .panel-banner__decor {
        align-items: center;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--compact[_nghost-wlc-app-c3082082536] .panel-banner__decor img {
        width: 100%;
        max-height: 100%;
      }
      .wlc-banner--theme-panel-banner.wlc-banner--compact[_nghost-wlc-app-c3082082536] .panel-banner__decor--right {
        top: unset;
        right: unset;
      }
      .wlc-banner--theme-default-banner[_nghost-wlc-app-c3082082536] .banner {
        border-radius: 20px;
      }
